# Rules


## Primary Stats

- Agility
	- Type SGSCore.SquareValueStatistic
- Creativity
	- Type SGSCore.SquareValueStatistic
- Fitness
	- Type SGSCore.SquareValueStatistic
- Influence
	- Type SGSCore.SquareValueStatistic
- Knowledge
	- Type SGSCore.SquareValueStatistic
- Perception
	- Type SGSCore.SquareValueStatistic
- Willpower
	- Type SGSCore.SquareValueStatistic

## Tactical Stats

- Scale
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Speed
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Range
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Area
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Damage
	- Type SGSCore.DicePoolStatistic
- Armor
	- Offset  0
	- Type SGSCore.OffsetStatistic

## Thresholds

- Physical Graze
	- Formula `Max(Acrobatics, Athletics, Combat Sense, Dodge)`
	- Type SGSCore.GeneratedStatistic
- Physical Wound
	- Formula `(Physical Graze+Best(Armor))`
	- Type SGSCore.GeneratedStatistic
- Physical Trauma
	- Formula `(Physical Wound+((Fitness+Endurance)/2))`
	- Type SGSCore.GeneratedStatistic
- Mental Graze
	- Formula `(Sum(Etiquette, Rapport, Streetwise, Deceive)/2)`
	- Type SGSCore.GeneratedStatistic
- Mental Wound
	- Formula `(Mental Graze+Average(Influence, Willpower))`
	- Type SGSCore.GeneratedStatistic
- Mental Trauma
	- Formula `(Mental Wound×2)`
	- Type SGSCore.GeneratedStatistic

## Pools

- Health
	- Formula `Sum((Average(Fitness, Willpower)/2), Average(Endurance, Athletics, Survival, Hand To Hand), 2)`
	- Thresholds physical graze, physical wound, physical trauma
	- Type SGSCore.PointPoolStatistic
- Mind
	- Formula `((Sum(Willpower, Knowledge, Creativity, Religion, Survival, Leadership, Streetwise, Arcana, Sorcery, Conjuration, Hedge Magic)/5)+2)`
	- Thresholds mental graze, mental wound, mental trauma
	- Type SGSCore.PointPoolStatistic

## Skills

### Academic
- Business: Knowledge
- Arts: Creativity
- Crafts: Creativity
- Medicine: Knowledge
- Navigation: Creativity
- Religion: Knowledge
- Science: Knowledge
- Survival: Creativity
- Lore: Knowledge

### Combat
- Block: Fitness
- Combat Sense: Perception
- Dodge: Agility
- Endurance: Fitness
- Gunnery: Perception
- Hand To Hand: Fitness
- Heavy Weapons: Fitness
- Melee: Agility
- Archery: Agility

### Espionage
- Acrobatics: Agility
- Athletics: Fitness
- Devices: Agility
- Investigate: Perception
- Notice: Perception
- Stealth: Creativity

### Social
- Deceive: Influence
- Empathy: Perception
- Etiquette: Knowledge
- Leadership: Influence
- Provoke: Influence
- Rapport: Influence
- Streetwise: Influence

### Special
- Arcana: Knowledge
- Sorcery: Willpower
- Conjuration: Influence
- Hedge Magic: Creativity

## Limitations

- no actions: 0.75
- disarmable: 0.75
- small cost: 0.75
- large cost: 0.5
- once per scene: 0.333333333333
- once per day: 0.25
- mook: 0.25
- rare trigger: 0.5
- common trigger: 0.75

## Default Enabled Generated Stats

- Agility
- Creativity
- Fitness
- Influence
- Knowledge
- Perception
- Willpower
- Physical Graze
- Physical Wound
- Physical Trauma
- Mental Graze
- Mental Wound
- Mental Trauma
- Health
- Mind
- Speed

# Entities

## longsword
- 14 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Tactical**
	- Damage: 1d10

## dagger
- 7 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Aspects:** easily hidden
- **Tactical**
	- Damage: 1d4

## flame wand
- 21 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Aspects:** conjure flames small and large
- **Tactical**
	- Range: 3
	- Damage: 1d4
- **Skills**
	- **Special**
		- Arcana: +4

## earth staff
- 19 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Aspects:** Manipulate dirt & earth
- **Tactical**
	- Range: 2
	- Damage: 1d8
- **Skills**
	- **Academic**
		- Medicine: +1
	- **Special**
		- Arcana: +2

## longbow
- 11 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Flaws:** cannot be used in melee, requires ammunition
- **Tactical**
	- Range: 4
	- Damage: 1d10

## mace
- 14 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Aspects:** good against armor
- **Flaws:** heavy & cumbersome
- **Tactical**
	- Damage: 1d10

## fire bolt
- 23 xp
	- small cost (× 0.75)
	- no actions (× 0.75)
	- 1 token
- **Tactical**
	- Range: 4
	- Damage: 1d8
- **Skills**
	- **Special**
		- Arcana: +3

## Fireball
- 28 xp
	- large cost (× 0.5)
	- no actions (× 0.75)
	- 1 mind
- **Tactical**
	- Range: 5
	- Area: 4
	- Damage: 1d12

## assassinate
- 30 xp
	- rare trigger (× 0.5)
	- no actions (× 0.75)
	- must be hidden and out of combat.
- **Tactical**
	- Damage: 3d6

## buckler
- 6 xp
	- no actions (× 0.75)
- **Skills**
	- **Combat**
		- Block: +3

## kite shield
- 21 xp
	- no actions (× 0.75)
- **Tactical**
	- Armor: 2
- **Skills**
	- **Combat**
		- Block: +5

## plate armor
- 82 xp
	- no actions (× 0.75)
- **Aspects:** impressive to common folk
- **Tactical**
	- Armor: 10

## chainmail
- 48 xp
	- no actions (× 0.75)
- **Tactical**
	- Armor: 8

## leather armor
- 12 xp
	- no actions (× 0.75)
- **Tactical**
	- Armor: 4

## mage robes
- 30 xp
	- no actions (× 0.75)
- **Aspects:** impressive to the common folk
- **Flaws:** not made for agility
- **Tactical**
	- Armor: 2
- **Skills**
	- **Special**
		- Arcana: +4
		- Conjuration: +4
		- Hedge Magic: +2

## battle axe
- 14 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Flaws:** unwieldy
- **Tactical**
	- Damage: 1d12

## medicine bag
- 10 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Flaws:** runs out of materials
- **Skills**
	- **Academic**
		- Medicine: +5
		- Survival: +2

## holy symbol
- 7 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Skills**
	- **Academic**
		- Medicine: +1
		- Religion: +2
	- **Combat**
		- Dodge: +2
	- **Special**
		- Arcana: +2

## thieves tools
- 14 xp
	- no actions (× 0.75)
- **Aspects:** disarm traps & unlock doors
- **Skills**
	- **Academic**
		- Crafts: +3

## crossbow
- 23 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Flaws:** limited ammo
- **Tactical**
	- Range: 4
	- Damage: 1d12

## darts
- 4 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Aspects:** easily hidden
- **Flaws:** limited ammo
- **Tactical**
	- Range: 2
	- Damage: 1d4

## healing spell
- 14 xp, 9 Academic, 
	- small cost (× 0.75)
	- 1 token
- **Aspects:** instant healing
- **Skills**
	- **Academic**
		- Medicine: +3

## invisibility spell
- 56 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
	- Ends when you attack
- **Skills**
	- **Espionage**
		- Stealth: +10

## Rapier
- 14 xp
	- disarmable (× 0.75)
	- no actions (× 0.75)
- **Aspects:** Agile & Precise
- **Tactical**
	- Damage: 1d8

## Weak Poison
- 5 xp
	- small cost (× 0.75)
	- no actions (× 0.75)
	- 1 token
- **Aspects:** Increases Damage When Applied
- **Flaws:** limited ammo
- **Tactical**
	- Damage: 1d6

## dragon leather armor
- 33 xp
	- no actions (× 0.75)
- **Tactical**
	- Armor: 6
- **Skills**
	- **Combat**
		- Dodge: +3

## Posh clothes
- 16 xp
	- no actions (× 0.75)
- **Aspects:** impressive to common folk
- **Skills**
	- **Academic**
		- Business: +2
	- **Social**
		- Deceive: +2
		- Etiquette: +2

## Meteor Swarm
- 98 xp
	- no actions (× 0.75)
	- once per day (× 0.25)
- **Tactical**
	- Range: 10
	- Area: 5
	- Damage: 2d20

## compass spell
- 11 xp
	- no actions (× 0.75)
- **Flaws:** takes time to prepare
- **Skills**
	- **Academic**
		- Navigation: +4
		- Survival: +3

## disguise spell
- 4 xp
	- no actions (× 0.75)
- **Flaws:** takes time to prepare
- **Skills**
	- **Social**
		- Deceive: +4

## Lesser Nature Magic
- 7 xp
	- small cost (× 0.75)
	- no actions (× 0.75)
	- 1 token
- **Aspects:** alter or create small natural aspects
- **Flaws:** takes time to prepare
- **Skills**
	- **Academic**
		- Navigation: +2
		- Survival: +3

## Burglar's Kit
- 13 xp
	- no actions (× 0.75)
- **Aspects:** rope and climbing equipment, disarming tools and gadgets
- **Flaws:** heavy and encumbering
- **Skills**
	- **Espionage**
		- Devices: +2
		- Investigate: +2

## Alchemist's Kit
- 13 xp
	- no actions (× 0.75)
- **Aspects:** bottles and tools for potionmaking, chemical testing tools
- **Flaws:** heavy and encumbering
- **Skills**
	- **Academic**
		- Medicine: +2
	- **Special**
		- Hedge Magic: +2

## Craftsman's Kit
- 14 xp
	- no actions (× 0.75)
- **Aspects:** metalworking tools, woodworking tools
- **Flaws:** heavy and encumbering
- **Skills**
	- **Academic**
		- Crafts: +3

## Generic Rogue
- 289 xp, 44 Combat, 42 Espionage, 28 Social, range: 3–10
- **Aspects:** cunning and quick-witted, friends in low places
- **Flaws:** I've got a better plan
- **Stats**
	- Agility: 4
	- Creativity: 3
	- Fitness: 3
	- Influence: 2
	- Knowledge: 2
	- Perception: 1
	- Willpower: 1
- **Tactical**
	- Speed: 4
- **Pools**
	- Health: 3 [][][]
	- Mind: 3 [][][]
- **Thresholds**
	- Physical Graze: 4
	- Physical Wound: 8
	- Physical Trauma: 9
	- Mental Graze: 2
	- Mental Wound: 3
	- Mental Trauma: 6
- **Skills**
	- **Academic**
		- Business: +1 (+3)
	- **Combat**
		- Combat Sense: +3 (+4)
		- Dodge: +4 (+8)
		- Hand To Hand: +1 (+4)
		- Melee: +3 (+7)
		- Archery: +3 (+7)
	- **Espionage**
		- Acrobatics: +3 (+7)
		- Devices: +4 (+8)
		- Stealth: +3 (+6)
	- **Social**
		- Deceive: +2 (+4)
		- Provoke: +2 (+4)
		- Streetwise: +2 (+4)
- **Equipment**
	- Rapier (14xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: Agile & Precise
		- Tactical: Damage: 1d8
	- longbow (11xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Flaws: cannot be used in melee, requires ammunition
		- Tactical: Range: 4, Damage: 1d10
	- dagger (7xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Tactical: Damage: 1d4
	- darts (4xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Flaws: limited ammo
		- Tactical: Range: 2, Damage: 1d4
	- Weak Poison (5xp)
		- Limitations: small cost (× 0.75) , no actions (× 0.75) , 1 token
		- Aspects: Increases Damage When Applied
		- Flaws: limited ammo
		- Tactical: Damage: 1d6
	- leather armor (12xp)
		- Limitations: no actions (× 0.75) 
		- Tactical: Armor: 4
	- thieves tools (14xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: disarm traps & unlock doors
		- Skills: Crafts: +6
	- disguise spell (4xp)
		- Limitations: no actions (× 0.75) 
		- Flaws: takes time to prepare
		- Skills: Deceive: +8
	- Burglar's Kit (13xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: rope and climbing equipment, disarming tools and gadgets
		- Flaws: heavy and encumbering
		- Skills: Devices: +10, Investigate: +3

## Generic Mage
- 273 xp, 66 Special, 38 Combat, 27 Academic, range: 3–12
- **Aspects:** wise and kindly old father figure, well versed in the ancient lore
- **Flaws:** prone to long and rambling reveries
- **Stats**
	- Agility: 1
	- Creativity: 3
	- Fitness: 1
	- Influence: 2
	- Knowledge: 4
	- Perception: 3
	- Willpower: 2
- **Tactical**
	- Speed: 4
- **Pools**
	- Health: 2 [][]
	- Mind: 5 [][][][][]
- **Thresholds**
	- Physical Graze: 4
	- Physical Wound: 6
	- Physical Trauma: 6
	- Mental Graze: 2
	- Mental Wound: 4
	- Mental Trauma: 8
- **Skills**
	- **Academic**
		- Business: +1 (+5)
		- Lore: +3 (+7)
	- **Combat**
		- Combat Sense: +2 (+5)
		- Dodge: +4 (+5)
		- Melee: +3 (+4)
		- Archery: +3 (+4)
	- **Espionage**
		- Stealth: +3 (+6)
	- **Social**
		- Deceive: +2 (+4)
		- Provoke: +2 (+4)
		- Streetwise: +2 (+4)
	- **Special**
		- Arcana: +4 (+8)
		- Conjuration: +1 (+3)
- **Equipment**
	- fire bolt (23xp)
		- Limitations: small cost (× 0.75) , no actions (× 0.75) , 1 token
		- Tactical: Range: 4, Damage: 1d8
		- Skills: Arcana: +11
	- mage robes (30xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: impressive to the common folk
		- Flaws: not made for agility
		- Tactical: Armor: 2
		- Skills: Arcana: +12, Conjuration: +7, Hedge Magic: +5
	- Lesser Nature Magic (7xp)
		- Limitations: small cost (× 0.75) , no actions (× 0.75) , 1 token
		- Aspects: alter or create small natural aspects
		- Flaws: takes time to prepare
		- Skills: Navigation: +5, Survival: +6
	- Alchemist's Kit (13xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: bottles and tools for potionmaking, chemical testing tools
		- Flaws: heavy and encumbering
		- Skills: Medicine: +6, Hedge Magic: +5

## Generic Soldier
- 282 xp, 81 Combat, 15 Academic, range: 2–10
- **Aspects:** Brave and Strong Willed, Monster Slayer
- **Flaws:** Distrusts Magic and Guile
- **Stats**
	- Agility: 3
	- Creativity: 1
	- Fitness: 4
	- Influence: 2
	- Knowledge: 1
	- Perception: 3
	- Willpower: 2
- **Tactical**
	- Speed: 4
- **Pools**
	- Health: 5 [][][][][]
	- Mind: 3 [][][]
- **Thresholds**
	- Physical Graze: 3
	- Physical Wound: 11
	- Physical Trauma: 14
	- Mental Graze: 1
	- Mental Wound: 3
	- Mental Trauma: 6
- **Skills**
	- **Academic**
		- Crafts: +1 (+2)
		- Navigation: +1 (+2)
		- Survival: +2 (+3)
	- **Combat**
		- Block: +3 (+7)
		- Combat Sense: +3 (+6)
		- Dodge: +3 (+6)
		- Endurance: +2 (+6)
		- Hand To Hand: +3 (+7)
		- Melee: +4 (+7)
		- Archery: +4 (+7)
	- **Espionage**
		- Athletics: +2 (+6)
	- **Social**
		- Etiquette: +2 (+3)
- **Equipment**
	- longsword (14xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Tactical: Damage: 1d10
	- buckler (6xp)
		- Limitations: no actions (× 0.75) 
		- Skills: Block: +10
	- chainmail (48xp)
		- Limitations: no actions (× 0.75) 
		- Tactical: Armor: 8
	- Craftsman's Kit (14xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: metalworking tools, woodworking tools
		- Flaws: heavy and encumbering
		- Skills: Crafts: +5

## Petty Criminal
- 55 xp, 8 Social, 2 Combat, range: 1–4
- **Stats**
	- Agility: 2
	- Creativity: 2
	- Influence: 2
- **Tactical**
	- Speed: 4
- **Pools**
	- Health: 2 [][]
	- Mind: 2 [][]
- **Thresholds**
	- Physical Graze: 1
	- Physical Wound: 1
	- Physical Trauma: 1
	- Mental Graze: 1
	- Mental Wound: 2
	- Mental Trauma: 4
- **Skills**
	- **Combat**
		- Combat Sense: +1
		- Melee: +1 (+3)
	- **Espionage**
		- Notice: +1
	- **Social**
		- Provoke: +2 (+4)
		- Streetwise: +2 (+4)
- **Equipment**
	- darts (4xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Flaws: limited ammo
		- Tactical: Range: 2, Damage: 1d4

## petty criminal hero
- 54 xp, 4 Combat, 2 Academic, 2 Espionage, 2 Social, range: 1–3
- **Stats**
	- Agility: 2
	- Creativity: 2
	- Influence: 2
- **Tactical**
	- Speed: 4
- **Pools**
	- Health: 2 [][]
	- Mind: 2 [][]
- **Thresholds**
	- Physical Graze: 1
	- Physical Wound: 1
	- Physical Trauma: 1
	- Mental Graze: 0
	- Mental Wound: 1
	- Mental Trauma: 2
- **Skills**
	- **Academic**
		- Business: +1
		- Survival: +1 (+3)
	- **Combat**
		- Combat Sense: +1
		- Hand To Hand: +1
		- Melee: +1 (+3)
		- Archery: +1 (+3)
	- **Espionage**
		- Acrobatics: +1 (+3)
		- Notice: +1
	- **Social**
		- Provoke: +1 (+3)
		- Streetwise: +1 (+3)
- **Equipment**
	- darts (4xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Flaws: limited ammo
		- Tactical: Range: 2, Damage: 1d4

## Criminal Thug
- 104 xp, 20 Espionage, 9 Combat, range: 2–6
- **Stats**
	- Agility: 4
	- Creativity: 1
	- Fitness: 2
	- Willpower: 1
- **Tactical**
	- Speed: 4
- **Pools**
	- Health: 2 [][]
	- Mind: 2 [][]
- **Thresholds**
	- Physical Graze: 2
	- Physical Wound: 2
	- Physical Trauma: 3
	- Mental Graze: 1
	- Mental Wound: 1
	- Mental Trauma: 2
- **Skills**
	- **Combat**
		- Combat Sense: +2
		- Melee: +2 (+6)
		- Archery: +1 (+5)
	- **Espionage**
		- Notice: +2
		- Stealth: +4 (+5)
	- **Social**
		- Streetwise: +2
- **Equipment**
	- dagger (7xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Tactical: Damage: 1d4
	- darts (4xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Flaws: limited ammo
		- Tactical: Range: 2, Damage: 1d4

## Swarm of Rabble
- 200 xp, 47 Combat, 29 Social, range: 3–8
- **Aspects:** Whole Crowd of Angry People
- **Flaws:** Loud and Unsubtle
- **Stats**
	- Agility: 3
	- Fitness: 3
	- Influence: 3
	- Willpower: 4
- **Tactical**
	- Armor: 2
- **Pools**
	- Health: 3 [][][]
	- Mind: 3 [][][]
- **Thresholds**
	- Physical Graze: 3
	- Physical Wound: 5
	- Physical Trauma: 8
	- Mental Graze: 1
	- Mental Wound: 4
	- Mental Trauma: 8
- **Skills**
	- **Combat**
		- Combat Sense: +3
		- Dodge: +2 (+5)
		- Endurance: +3 (+6)
		- Melee: +4 (+7)
		- Archery: +3 (+6)
	- **Espionage**
		- Notice: +3
	- **Social**
		- Provoke: +5 (+8)
		- Streetwise: +2 (+5)
- **Equipment**
	- dagger (7xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Tactical: Damage: 1d4
	- longsword (14xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Tactical: Damage: 1d10
	- darts (4xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: easily hidden
		- Flaws: limited ammo
		- Tactical: Range: 2, Damage: 1d4

## Epic Character
- 2,592 xp, 143 Espionage, 133 Combat, 80 Academic, 67 Social, range: 11–28
- **Stats**
	- Agility: 20
	- Creativity: 12
	- Fitness: 10
	- Influence: 8
	- Knowledge: 10
	- Perception: 12
	- Willpower: 8
- **Pools**
	- Health: 6 [][][][][][]
	- Mind: 10 [][][][][][][][][][]
- **Thresholds**
	- Physical Graze: 5
	- Physical Wound: 11
	- Physical Trauma: 17
	- Mental Graze: 6
	- Mental Wound: 14
	- Mental Trauma: 28
- **Skills**
	- **Academic**
		- Arts: +2 (+14)
		- Medicine: +3 (+13)
	- **Combat**
		- Block: +4 (+14)
		- Combat Sense: +5 (+17)
		- Dodge: +5 (+25)
		- Endurance: +3 (+13)
		- Melee: +7 (+27)
	- **Espionage**
		- Acrobatics: +4 (+24)
		- Investigate: +3 (+15)
		- Notice: +3 (+15)
		- Stealth: +3 (+15)
	- **Social**
		- Deceive: +4 (+12)
		- Etiquette: +3 (+13)
		- Rapport: +3 (+11)
		- Streetwise: +3 (+11)
	- **Special**
		- Arcana: +7 (+17)
		- Hedge Magic: +3 (+15)
- **Equipment**
	- Rapier (14xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Aspects: Agile & Precise
		- Tactical: Damage: 1d8
	- dragon leather armor (33xp)
		- Limitations: no actions (× 0.75) 
		- Tactical: Armor: 6
		- Skills: Dodge: +28
	- Posh clothes (16xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: impressive to common folk
		- Skills: Business: +12, Deceive: +14, Etiquette: +15
	- fire bolt (23xp)
		- Limitations: small cost (× 0.75) , no actions (× 0.75) , 1 token
		- Tactical: Range: 4, Damage: 1d8
		- Skills: Arcana: +20
	- healing spell (14xp)
		- Limitations: small cost (× 0.75) , 1 token
		- Aspects: instant healing
		- Skills: Medicine: +16
	- invisibility spell (56xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) , Ends when you attack
		- Skills: Stealth: +25
	- medicine bag (10xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Flaws: runs out of materials
		- Skills: Medicine: +18, Survival: +14
	- Meteor Swarm (98xp)
		- Limitations: no actions (× 0.75) , once per day (× 0.25) 
		- Tactical: Range: 10, Area: 5, Damage: 2d20
	- compass spell (11xp)
		- Limitations: no actions (× 0.75) 
		- Flaws: takes time to prepare
		- Skills: Navigation: +16, Survival: +15
	- disguise spell (4xp)
		- Limitations: no actions (× 0.75) 
		- Flaws: takes time to prepare
		- Skills: Deceive: +16

## Epic2
- 2,585 xp, 283 Combat, 234 Espionage, 43 Social, range: 8–37
- **Stats**
	- Agility: 20
	- Creativity: 12
	- Fitness: 10
	- Influence: 8
	- Knowledge: 5
	- Perception: 12
	- Willpower: 8
- **Tactical**
	- Speed: 5
- **Pools**
	- Health: 6 [][][][][][]
	- Mind: 9 [][][][][][][][][]
- **Thresholds**
	- Physical Graze: 10
	- Physical Wound: 16
	- Physical Trauma: 21
	- Mental Graze: 5
	- Mental Wound: 13
	- Mental Trauma: 26
- **Skills**
	- **Academic**
		- Medicine: +3 (+8)
	- **Combat**
		- Combat Sense: +10 (+22)
		- Dodge: +5 (+25)
		- Melee: +10 (+30)
	- **Espionage**
		- Acrobatics: +4 (+24)
		- Investigate: +3 (+15)
		- Notice: +3 (+15)
		- Stealth: +10 (+22)
	- **Social**
		- Deceive: +5 (+13)
		- Rapport: +3 (+11)
		- Streetwise: +3 (+11)
	- **Special**
		- Arcana: +7 (+12)
- **Equipment**
	- Banesword (63xp)
		- Limitations: disarmable (× 0.75) 
		- Tactical: Damage: 2d6
		- Skills: Melee: +37
	- Advanced Assasinate (122xp)
		- Limitations: large cost (× 0.5) , 1 mind
		- Tactical: Damage: 4d6
		- Skills: Stealth: +32
	- dragon leather armor (33xp)
		- Limitations: no actions (× 0.75) 
		- Tactical: Armor: 6
		- Skills: Dodge: +28

## Banesword
- 63 xp, 49 Combat, 
	- disarmable (× 0.75)
- **Tactical**
	- Damage: 2d6
- **Skills**
	- **Combat**
		- Melee: +7

## Advanced Assasinate
- 122 xp, 100 Espionage, 
	- large cost (× 0.5)
	- 1 mind
- **Tactical**
	- Damage: 4d6
- **Skills**
	- **Espionage**
		- Stealth: +10

## skeleton
- 70 xp, 23 Combat, 4 Espionage, range: 3–5
- **Stats**
	- Agility: 2
	- Fitness: 1
	- Perception: 2
- **Tactical**
	- Speed: 4
	- Damage: 1d6
- **Pools**
	- Health: 2 [][]
- **Thresholds**
	- Physical Graze: 3
	- Physical Wound: 3
	- Physical Trauma: 3
- **Skills**
	- **Combat**
		- Combat Sense: +3 (+5)
		- Dodge: +1 (+3)
		- Melee: +3 (+5)
		- Archery: +2 (+4)
	- **Espionage**
		- Notice: +2 (+4)

## orc warrior
- 189 xp, 40 Combat, 4 Espionage, range: 3–5
- **Stats**
	- Agility: 1
	- Creativity: 3
	- Fitness: 1
	- Influence: 2
	- Knowledge: 4
	- Perception: 3
	- Willpower: 2
- **Tactical**
	- Speed: 4
	- Damage: 1d10
	- Armor: 4
- **Pools**
	- Health: 2 [][]
	- Mind: 3 [][][]
- **Thresholds**
	- Physical Graze: 2
	- Physical Wound: 6
	- Physical Trauma: 6
	- Mental Graze: 0
	- Mental Wound: 2
	- Mental Trauma: 4
- **Skills**
	- **Combat**
		- Block: +4 (+5)
		- Combat Sense: +2 (+5)
		- Melee: +4 (+5)
		- Archery: +2 (+3)
	- **Espionage**
		- Athletics: +2 (+3)

## shambler
- 402 xp, 72 Combat, 52 Academic, 40 Espionage, range: 3–14
- **Aspects:** plant camouflage
- **Flaws:** slow to react
- **Stats**
	- Fitness: 8
	- Influence: 3
	- Knowledge: 1
	- Perception: 4
	- Willpower: 5
- **Tactical**
	- Speed: 2
- **Pools**
	- Health: 9 [][][][][][][][][]
	- Mind: 4 [][][][]
- **Thresholds**
	- Physical Graze: 0
	- Physical Wound: 0
	- Physical Trauma: 7
	- Mental Graze: 1
	- Mental Wound: 5
	- Mental Trauma: 10
- **Skills**
	- **Academic**
		- Medicine: +4 (+5)
		- Survival: +6
	- **Combat**
		- Endurance: +6 (+14)
		- Hand To Hand: +6 (+14)
	- **Espionage**
		- Notice: +2 (+6)
		- Stealth: +6
	- **Social**
		- Etiquette: +2 (+3)

## warlord
- 1,372 xp, 205 Combat, 106 Espionage, 45 Academic, 24 Social, range: 6–25
- **Aspects:** wily and brave, high pain tolerance
- **Stats**
	- Agility: 8
	- Creativity: 4
	- Fitness: 12
	- Influence: 8
	- Knowledge: 4
	- Perception: 10
	- Willpower: 4
- **Tactical**
	- Speed: 5
- **Pools**
	- Health: 7 [][][][][][][]
	- Mind: 6 [][][][][][]
- **Thresholds**
	- Physical Graze: 4
	- Physical Wound: 14
	- Physical Trauma: 20
	- Mental Graze: 2
	- Mental Wound: 8
	- Mental Trauma: 16
- **Skills**
	- **Academic**
		- Navigation: +4 (+8)
		- Survival: +5 (+9)
	- **Combat**
		- Block: +8 (+20)
		- Dodge: +4 (+12)
		- Melee: +10 (+18)
	- **Espionage**
		- Notice: +9 (+19)
		- Stealth: +5 (+9)
	- **Social**
		- Streetwise: +4 (+12)
- **Equipment**
	- longsword (14xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Tactical: Damage: 1d10
	- longbow (11xp)
		- Limitations: disarmable (× 0.75) , no actions (× 0.75) 
		- Flaws: cannot be used in melee, requires ammunition
		- Tactical: Range: 4, Damage: 1d10
	- plate armor (82xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: impressive to common folk
		- Tactical: Armor: 10
	- kite shield (21xp)
		- Limitations: no actions (× 0.75) 
		- Tactical: Armor: 2
		- Skills: Block: +25
	- Posh clothes (16xp)
		- Limitations: no actions (× 0.75) 
		- Aspects: impressive to common folk
		- Skills: Business: +6, Deceive: +10, Etiquette: +6

## Generic dragon
- 5,548 xp, 584 Combat, 196 Social, 196 Special, 144 Espionage, 100 Academic, range: 25–34
- **Aspects:** magic-resistant hide, can fly
- **Flaws:** wings vulnerable in flight
- **Stats**
	- Agility: 15
	- Creativity: 12
	- Fitness: 20
	- Influence: 15
	- Knowledge: 18
	- Perception: 20
	- Willpower: 12
- **Tactical**
	- Speed: 5
	- Damage: 2d20
	- Armor: 13
- **Pools**
	- Health: 16 [][][][][][][][][][][][][][][][]
	- Mind: 13 [][][][][][][][][][][][][]
- **Thresholds**
	- Physical Graze: 12
	- Physical Wound: 25
	- Physical Trauma: 41
	- Mental Graze: 0
	- Mental Wound: 13
	- Mental Trauma: 26
- **Skills**
	- **Academic**
		- Lore: +10 (+28)
	- **Combat**
		- Combat Sense: +12 (+32)
		- Dodge: +10 (+25)
		- Endurance: +12 (+32)
		- Hand To Hand: +14 (+34)
	- **Espionage**
		- Notice: +12 (+32)
	- **Social**
		- Provoke: +14 (+29)
	- **Special**
		- Arcana: +14 (+32)

