# Rules


## Primary Stats

- Agility
	- Type SGSCore.SquareValueStatistic
- Creativity
	- Type SGSCore.SquareValueStatistic
- Fitness
	- Type SGSCore.SquareValueStatistic
- Influence
	- Type SGSCore.SquareValueStatistic
- Knowledge
	- Type SGSCore.SquareValueStatistic
- Perception
	- Type SGSCore.SquareValueStatistic
- Willpower
	- Type SGSCore.SquareValueStatistic

## Tactical Stats

- Scale
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Speed
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Range
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Area
	- Offset  3
	- Type SGSCore.OffsetStatistic
- Damage
	- Offset 0
	- Type SGSCore.OffsetStatistic
- Armor
	- Offset  0
	- Type SGSCore.OffsetStatistic

## Thresholds

- Physical Graze
	- Formula `Max(Acrobatics, Athletics, Combat Sense, Dodge)`
	- Type SGSCore.GeneratedStatistic
- Physical Wound
	- Formula `(Physical Graze+Best(Armor))`
	- Type SGSCore.GeneratedStatistic
- Physical Trauma
	- Formula `(Physical Wound+((Fitness+Endurance)/2))`
	- Type SGSCore.GeneratedStatistic
- Mental Graze
	- Formula `(Sum(Etiquette, Rapport, Streetwise, Deceive)/2)`
	- Type SGSCore.GeneratedStatistic
- Mental Wound
	- Formula `(Mental Graze+Average(Influence, Willpower))`
	- Type SGSCore.GeneratedStatistic
- Mental Trauma
	- Formula `(Mental Wound×2)`
	- Type SGSCore.GeneratedStatistic

## Pools

- Health
	- Formula `Sum((Average(Fitness, Willpower)/2), Average(Endurance, Athletics, Survival, Hand To Hand), 2)`
	- Thresholds physical graze, physical wound, physical trauma
	- Type SGSCore.PointPoolStatistic
- Mind
	- Formula `((Sum(Willpower, Knowledge, Creativity, Religion, Survival, Leadership, Streetwise, Arcana, Ki, Occult, Psy)/5)+2)`
	- Thresholds mental graze, mental wound, mental trauma
	- Type SGSCore.PointPoolStatistic

## Skills

- Business
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Arts
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Crafts
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Medicine
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Navigation
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Religion
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Science
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Survival
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Block
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Combat Sense
	- Stat Perception
	- Category Combat
	- Type SGSCore.SkillStatistic
- Dodge
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Endurance
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Gunnery
	- Stat Perception
	- Category Combat
	- Type SGSCore.SkillStatistic
- Hand To Hand
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Heavy Weapons
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Melee
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Pilot
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Small Arms
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Acrobatics
	- Stat Agility
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Athletics
	- Stat Fitness
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Info Warfare
	- Stat Knowledge
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Investigate
	- Stat Perception
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Notice
	- Stat Perception
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Stealth
	- Stat Creativity
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Deceive
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Empathy
	- Stat Perception
	- Category Social
	- Type SGSCore.SkillStatistic
- Etiquette
	- Stat Knowledge
	- Category Social
	- Type SGSCore.SkillStatistic
- Leadership
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Provoke
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Rapport
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Streetwise
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Arcana
	- Stat Knowledge
	- Category Special
	- Type SGSCore.SkillStatistic
- Ki
	- Stat Willpower
	- Category Special
	- Type SGSCore.SkillStatistic
- Occult
	- Stat Influence
	- Category Special
	- Type SGSCore.SkillStatistic
- Psy
	- Stat Creativity
	- Category Special
	- Type SGSCore.SkillStatistic

## Limitations
- disarmable: 0.5
- small cost: 0.75
- large cost: 0.5
- once per scene: 0.333333333333
- once per day: 0.25
- mook: 0.25
- rare trigger: 0.5
- common trigger: 0.75

## Default Enabled Generated Stats
- Agility
- Creativity
- Fitness
- Influence
- Knowledge
- Perception
- Willpower
- Physical Graze
- Physical Wound
- Physical Trauma
- Mental Graze
- Mental Wound
- Mental Trauma
- Health
- Mind
- Speed

# Entities

## Kevlar Reinforced Suit
- 4 xp 
- **Aspects:** Concealed
- **Flaws:** Only lasts a few shots
- **Tactical**
  - Armor: 2

## Ballistic Vest
- 3 xp 
- **Aspects:** 
- **Flaws:** Cumbersome
- **Tactical**
  - Armor: 3
- **Skills**
  - **Combat**
    - Block: +2 (2)

## SWAT Armor
- 15 xp 
- **Aspects:** 
- **Flaws:** Cumbersome
- **Tactical**
  - Armor: 4
- **Skills**
  - **Combat**
    - Block: +3 (3)

## Flak Vest
- 31 xp 
- **Aspects:** 
- **Flaws:** Cumbersome
- **Tactical**
  - Armor: 5
- **Skills**
  - **Combat**
    - Block: +4 (4)

## Special Civilian
- 36 xp 
- **Aspects:** Volitile special power
- **Flaws:** Run or Panic in Combat
- **Stats**
  - Creativity: 1d4
  - Knowledge: 1d4
  - Perception: 1d4
- **Tactical**
  - Speed: 2
  - Range: 2
  - Damage: 2
- **Skills**
  - **Academic**
    - Business: +1 (1d4+1)
  - **Combat**
    - Pilot: +1 (1)
  - **Espionage**
    - Athletics: +1 (1)
    - Stealth: +1 (1d4+1)
    - Notice: +1 (1d4+1)
  - **Social**
    - Rapport: +2 (2)

## Mundie Civilian
- 23 xp 
- **Aspects:** Skilled in one particular area
- **Flaws:** Run or Panic in Combat
- **Stats**
  - Creativity: 1d4
  - Knowledge: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Academic**
    - Business: +1 (1d4+1)
  - **Combat**
    - Pilot: +1 (1)
  - **Espionage**
    - Athletics: +1 (1)
    - Stealth: +1 (1d4+1)
    - Notice: +1 (1)
  - **Social**
    - Rapport: +2 (2)

## Potential Asset
- 89 xp 
- **Aspects:** Controllable special power
- **Flaws:** Would rather run
- **Stats**
  - Agility: 1d4
  - Creativity: 1d4
  - Perception: 1d4
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
  - Range: 3
  - Area: 1
  - Damage: 4
- **Skills**
  - **Academic**
    - Business: +1 (1)
  - **Combat**
    - Endurance: +2 (2)
    - Dodge: +2 (1d4+2)
    - Pilot: +1 (1d4+1)
    - Combat sense: +2 (1d4+2)
  - **Espionage**
    - Athletics: +2 (2)
    - Stealth: +2 (1d4+2)
    - Notice: +2 (1d4+2)
  - **Social**
    - Rapport: +2 (2)
  - **Special**
    - Arcana: +3 (3)

## CIA Agent
- 177 xp 
- **Aspects:** "Social Chameleon,  Disappear in a crowd"
- **Flaws:** Maintain the Masquerade
- **Stats**
  - Agility: 1d6
  - Creativity: 1d4
  - Fitness: 1d6
  - Influence: 1d4
  - Knowledge: 1d4
  - Perception: 1d6
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Combat**
    - Combat sense: +3 (1d6+3)
    - Endurance: +3 (1d6+3)
    - Small arms: +3 (1d6+3)
    - Dodge: +3 (1d6+3)
    - Hand to hand: +2 (1d6+2)
    - Pilot: +1 (1d6+1)
  - **Espionage**
    - Athletics: +2 (1d6+2)
    - Stealth: +4 (1d4+4)
    - Notice: +3 (1d6+3)
    - Investigate: +2 (1d6+2)
  - **Social**
    - Rapport: +2 (1d4+2)
    - Etiquette: +2 (1d4+2)
    - Deceive: +2 (1d4+2)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+4
  - Tactical Rifle (14xp)
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 4
    - Skills: Small arms 2d6+5
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2

## Spec Ops
- 194 xp 
- **Aspects:** "Well trained and disciplined,  combat tactics"
- **Flaws:** Orders from Above
- **Stats**
  - Agility: 1d6
  - Fitness: 1d8
  - Influence: 1d4
  - Perception: 1d6
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Combat**
    - Combat sense: +4 (1d6+4)
    - Endurance: +4 (1d8+4)
    - Small arms: +4 (1d6+4)
    - Heavy weapons: +2 (1d8+2)
    - Hand to hand: +3 (1d8+3)
    - Pilot: +2 (1d6+2)
  - **Espionage**
    - Athletics: +3 (1d8+3)
    - Stealth: +2 (2)
    - Notice: +2 (1d6+2)
- **Equipment**
  - SWAT Armor (15xp)
    - Flaws: Cumbersome
    - Tactical: Armor 4
    - Skills: Block 2d8+3
  - Assault Rifle (24xp)
    - Flaws: Limited Ammunition
    - Tactical: Range 3, Damage 4
    - Skills: Small arms 2d6+7
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+5

## Special Combatant
- 170 xp 
- **Aspects:** "Disappear in a crowd,  controllable special power"
- **Flaws:** On the run from the man
- **Stats**
  - Agility: 1d6
  - Fitness: 1d6
  - Perception: 1d6
  - Willpower: 1d8
- **Tactical**
  - Speed: 2
  - Range: 3
  - Area: 1
  - Damage: 5
- **Skills**
  - **Academic**
    - Survival: +2 (2)
  - **Combat**
    - Combat sense: +3 (1d6+3)
    - Endurance: +3 (1d6+3)
    - Small arms: +1 (1d6+1)
    - Dodge: +2 (1d6+2)
    - Pilot: +1 (1d6+1)
  - **Espionage**
    - Athletics: +2 (1d6+2)
    - Stealth: +2 (2)
    - Notice: +1 (1d6+1)
  - **Special**
    - Arcana: +5 (5)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+2

## Standard Hero
- 189 xp 
- **Aspects:** "A,  B"
- **Flaws:** C
- **Stats**
  - Agility: 1d6
  - Fitness: 1d8
  - Knowledge: 1d4
  - Perception: 1d6
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Combat**
    - Small arms: +4 (1d6+4)
    - Combat sense: +3 (1d6+3)
    - Endurance: +3 (1d8+3)
    - Dodge: +2 (1d6+2)
  - **Espionage**
    - Athletics: +2 (1d8+2)
    - Stealth: +2 (2)
    - Notice: +1 (1d6+1)
  - **Social**
    - Etiquette: +1 (1d4+1)
    - Rapport: +1 (1)
    - Empathy: +1 (1d6+1)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+5
  - Tactical Rifle (14xp)
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 4
    - Skills: Small arms 2d6+6
  - Sniper Rifle (48xp)
    - Flaws: "Cumbersome,  Limited Ammunition,  Slow to Reload"
    - Tactical: Range 5, Damage 6
    - Skills: Gunnery 2d6+3, Notice 2d6+3, Stealth 4
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2

## Mundie Criminal
- 75 xp 
- **Aspects:** Criminal Organization Ties
- **Flaws:** On the run from the law
- **Stats**
  - Agility: 1d6
  - Creativity: 1d4
  - Fitness: 1d4
  - Influence: 1d6
  - Perception: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Academic**
    - Business: +1 (1)
  - **Combat**
    - Small arms: +2 (1d6+2)
    - Dodge: +3 (1d6+3)
    - Pilot: +1 (1d6+1)
  - **Espionage**
    - Stealth: +2 (1d4+2)
    - Notice: +1 (1d4+1)
  - **Social**
    - Provoke: +3 (1d6+3)
    - Deceive: +2 (1d6+2)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+3
  - Improvised Melee Weapon (-6xp)
    - Flaws: Prone to Breaking
    - Tactical: Damage 2

## Ciara Searlas
- 151 xp 
- **Aspects:** "Special ability to Track and trace people,  Never loses her way"
- **Flaws:** Doesn't want to be on the front lines
- **Stats**
  - Creativity: 1d6
  - Fitness: 1d4
  - Knowledge: 1d8
  - Perception: 1d8
- **Tactical**
  - Speed: 2
- **Skills**
  - **Combat**
    - Combat sense: +3 (1d8+3)
    - Small arms: +1 (1)
    - Dodge: +3 (3)
    - Hand to hand: +1 (1d4+1)
  - **Espionage**
    - Stealth: +3 (1d6+3)
    - Notice: +4 (1d8+4)
    - Athletics: +2 (1d4+2)
    - Info warfare: +2 (1d8+2)
  - **Special**
    - Arcana: +4 (1d8+4)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2

## Lester Randall
- 146 xp 
- **Aspects:** "water control,  cutting jet,  untraceable activities"
- **Flaws:** Just wants to keep his kids safe
- **Stats**
  - Agility: 1d4
  - Creativity: 1d6
  - Fitness: 1d4
  - Knowledge: 1d6
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
  - Range: 1
  - Area: 1
  - Damage: 5
- **Skills**
  - **Academic**
    - Science: +2 (1d6+2)
  - **Combat**
    - Combat sense: +2 (2)
    - Endurance: +2 (1d4+2)
    - Small arms: +1 (1d4+1)
    - Dodge: +2 (1d4+2)
    - Block: +2 (1d4+2)
  - **Espionage**
    - Stealth: +3 (1d6+3)
    - Athletics: +1 (1d4+1)
  - **Special**
    - Psy: +4 (1d6+4)
- **Equipment**
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d4+2

## Harmon Bocker
- 164 xp 
- **Aspects:** "precognitive powers,  well trusted by the agency"
- **Flaws:** non combat guy
- **Stats**
  - Creativity: 1d6
  - Fitness: 1d4
  - Influence: 1d4
  - Knowledge: 1d8
  - Perception: 1d6
- **Tactical**
  - Speed: 2
- **Skills**
  - **Academic**
    - Medicine: +1 (1d8+1)
  - **Combat**
    - Combat sense: +4 (1d6+4)
    - Endurance: +1 (1d4+1)
    - Dodge: +4 (4)
  - **Espionage**
    - Athletics: +1 (1d4+1)
    - Investigate: +3 (1d6+3)
    - Notice: +3 (1d6+3)
  - **Social**
    - Etiquette: +3 (1d8+3)
  - **Special**
    - Arcana: +5 (1d8+5)
- **Equipment**
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 1

## George Hersh
- 178 xp 
- **Aspects:** "Pretty Much Bulletproof,  Follows orders to the letter"
- **Flaws:** Zero Home Life
- **Stats**
  - Agility: 1d6
  - Fitness: 1d6
  - Influence: 1d4
  - Perception: 1d6
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Combat**
    - Combat sense: +3 (1d6+3)
    - Endurance: +4 (1d6+4)
    - Small arms: +3 (1d6+3)
    - Dodge: +2 (1d6+2)
    - Hand to hand: +3 (1d6+3)
  - **Espionage**
    - Athletics: +2 (1d6+2)
    - Stealth: +4 (4)
    - Notice: +3 (1d6+3)
    - Investigate: +3 (1d6+3)
  - **Social**
    - Etiquette: +2 (2)
    - Deceive: +2 (1d4+2)
- **Equipment**
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+4
  - Tactical Rifle (14xp)
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 4
    - Skills: Small arms 2d6+5
  - Tactical Knife (4xp)
    - Tactical: Damage 2

## Peter Sterns
- 236 xp 
- **Aspects:** "Hardcore CIA Agent Extraoidinaire,  Devilishly Handsome,  Seductive Powers"
- **Flaws:** "Keep my powers hidden,  Hidden true intentions"
- **Stats**
  - Agility: 1d8
  - Creativity: 1d4
  - Fitness: 1d8
  - Influence: 1d6
  - Knowledge: 1d4
  - Perception: 1d4
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Combat**
    - Combat sense: +3 (1d4+3)
    - Endurance: +4 (1d8+4)
    - Small arms: +3 (1d8+3)
    - Dodge: +2 (1d8+2)
    - Hand to hand: +3 (1d8+3)
  - **Espionage**
    - Athletics: +2 (1d8+2)
    - Stealth: +4 (1d4+4)
    - Notice: +3 (1d4+3)
    - Investigate: +3 (1d4+3)
  - **Social**
    - Etiquette: +2 (1d4+2)
    - Deceive: +4 (1d6+4)
  - **Special**
    - Occult: +4 (1d6+4)
- **Equipment**
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d8+4
  - Tactical Rifle (14xp)
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 4
    - Skills: Small arms 2d8+5
  - Tactical Knife (4xp)
    - Tactical: Damage 2

## Harold Wren
- 28 xp 
- **Aspects:** Cosmic Accountant Powers
- **Flaws:** Damaged Spine
- **Tactical**
  - Speed: 1
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 1
  - Technical Equipment (18xp)
    - Aspects: Hacking & Cracking
    - Flaws: Takes Time
    - Skills: Info warfare 3, Investigate 3

## John White
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Ziggy Bolder
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Ash Trammel
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Ben Allen
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Chelsea Ferrier
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Johnny Mitchell
- 9 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 3

## Lorenzo del Toro
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Saito Kamijou
- 16 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 4

## Shanti kaur
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Winry Stevens
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Speed: 2

## Collette Lesorcier
- 363 xp 
- **Aspects:** "Ancient witch of incredible powers,  aspect of a dark god"
- **Flaws:** Will sacrifice anything for Coventina
- **Stats**
  - Agility: 1d4
  - Creativity: 1d6
  - Fitness: 1d4
  - Influence: 1d4
  - Knowledge: 1d8
  - Perception: 1d4
  - Willpower: 1d6
- **Tactical**
  - Speed: 2
  - Range: 5
  - Area: 5
  - Damage: 10
- **Skills**
  - **Academic**
    - Religion: +3 (1d8+3)
    - Medicine: +2 (1d8+2)
  - **Combat**
    - Dodge: +3 (1d4+3)
    - Endurance: +3 (1d4+3)
  - **Espionage**
    - Stealth: +4 (1d6+4)
    - Investigate: +4 (1d4+4)
  - **Social**
    - Deceive: +4 (1d4+4)
    - Rapport: +2 (1d4+2)
    - Provoke: +2 (1d4+2)
  - **Special**
    - Arcana: +6 (1d8+6)
- **Equipment**
  - Personal Barrier Wards (16xp)
    - Aspects: Concealable
    - Flaws: Can wear out
    - Tactical: Armor 4

## Coventina La Mort
- 229 xp 
- **Aspects:** "Tremendous magical battery,  aspect of a dark god"
- **Flaws:** Wracked with occult manifestations
- **Stats**
  - Agility: 1d8
  - Creativity: 1d8
  - Fitness: 1d6
  - Influence: 1d6
  - Knowledge: 1d4
  - Perception: 1d6
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
- **Skills**
  - **Academic**
    - Religion: +2 (1d4+2)
    - Science: +2 (1d4+2)
  - **Combat**
    - Hand to hand: +3 (1d6+3)
    - Dodge: +3 (1d8+3)
  - **Espionage**
    - Athletics: +4 (1d6+4)
    - Acrobatics: +4 (1d8+4)
  - **Social**
    - Etiquette: +3 (1d4+3)
    - Rapport: +2 (1d6+2)
  - **Special**
    - Psy: +8 (1d8+8)

## Arcelia Armitage
- 395 xp 
- **Aspects:** "Occult Information Hazard Powers,  Actual Princess,  Leader of Cerberus"
- **Flaws:** "SCP Protocol wherever I go,  Too Many Enemies"
- **Stats**
  - Agility: 1d8
  - Creativity: 1d6
  - Fitness: 1d6
  - Influence: 1d8
  - Knowledge: 1d6
  - Perception: 1d4
  - Willpower: 1d6
- **Tactical**
  - Speed: 3
  - Damage: 7
- **Skills**
  - **Academic**
    - Business: +2 (1d6+2)
  - **Combat**
    - Hand to hand: +4 (1d6+4)
    - Endurance: +4 (1d6+4)
    - Small arms: +4 (1d8+4)
    - Heavy weapons: +3 (1d6+3)
    - Dodge: +4 (1d8+4)
  - **Espionage**
    - Stealth: +5 (1d6+5)
    - Info warfare: +6 (1d6+6)
    - Investigate: +3 (1d4+3)
  - **Social**
    - Deceive: +5 (1d8+5)
    - Rapport: +3 (1d8+3)
    - Provoke: +3 (1d8+3)
  - **Special**
    - Psy: +6 (1d6+6)
- **Equipment**
  - Personal Barrier Wards (16xp)
    - Aspects: Concealable
    - Flaws: Can wear out
    - Tactical: Armor 4

## Robert Hunt
- 191 xp 
- **Aspects:** "Magnetic control,  manioulate machines & devices"
- **Flaws:** Technical Pacifist
- **Stats**
  - Agility: 1d6
  - Creativity: 1d8
  - Knowledge: 1d6
  - Perception: 1d4
  - Willpower: 1d4
- **Tactical**
  - Speed: 2
  - Range: 1
  - Damage: 1
- **Skills**
  - **Academic**
    - Crafts: +2 (1d8+2)
  - **Combat**
    - Endurance: +3 (3)
    - Dodge: +2 (1d6+2)
  - **Espionage**
    - Notice: +2 (1d4+2)
    - Athletics: +2 (2)
    - Stealth: +2 (1d8+2)
  - **Social**
    - Rapport: +2 (2)
    - Empathy: +1 (1d4+1)
  - **Special**
    - Psy: +2 (1d8+2)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+1
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2
  - Armored Stealth Car (74xp)
    - Aspects: Armored Panels & Windows
    - Flaws: Heavy and not as maneuverable
    - Tactical: Speed 7, Damage 5

## Michael Jennings
- 169 xp 
- **Aspects:** Explosive Flame Powers
- **Flaws:** Short Temper
- **Stats**
  - Agility: 1d6
  - Fitness: 1d4
  - Influence: 1d8
  - Perception: 1d6
- **Tactical**
  - Speed: 2
  - Range: 3
  - Area: 3
  - Damage: 7
- **Skills**
  - **Combat**
    - Small arms: +2 (1d6+2)
    - Dodge: +3 (1d6+3)
    - Pilot: +1 (1d6+1)
    - Endurance: +1 (1d4+1)
    - Combat sense: +2 (1d6+2)
  - **Espionage**
    - Stealth: +2 (2)
    - Notice: +2 (1d6+2)
    - Athletics: +1 (1d4+1)
  - **Social**
    - Provoke: +2 (1d8+2)
    - Rapport: +2 (1d8+2)
  - **Special**
    - Occult: +2 (1d8+2)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d6+3
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2

## Pyrokinesis
- 58 xp 
- **Aspects:** "Control over Flames and Fires,  immunity to heat"
- **Flaws:** 
- **Tactical**
  - Range: 2
  - Area: 3
  - Damage: 4
- **Skills**
  - **Special**
    - Arcana: +3 (3)

## Armored Stealth Car
- 74 xp 
- **Aspects:** Armored Panels & Windows
- **Flaws:** Heavy and not as maneuverable
- **Tactical**
  - Speed: 7
  - Damage: 5

## Sidearm
- 9 xp 
- **Aspects:** Concealable
- **Flaws:** Limited Ammunition
- **Tactical**
  - Range: 2
  - Damage: 2
- **Skills**
  - **Combat**
    - Small arms: +1 (1)

## Tactical Rifle
- 14 xp 
- **Aspects:** 
- **Flaws:** Limited Ammunition
- **Tactical**
  - Range: 2
  - Damage: 4
- **Skills**
  - **Combat**
    - Small arms: +2 (2)

## Assault Rifle
- 24 xp 
- **Aspects:** 
- **Flaws:** Limited Ammunition
- **Tactical**
  - Range: 3
  - Damage: 4
- **Skills**
  - **Combat**
    - Small arms: +3 (3)

## Improvised Melee Weapon
- -6 xp 
- **Aspects:** 
- **Flaws:** Prone to Breaking
- **Tactical**
  - Damage: 2

## Tactical Knife
- 4 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Damage: 2

## Sniper Rifle
- 48 xp 
- **Aspects:** 
- **Flaws:** "Cumbersome,  Limited Ammunition,  Slow to Reload"
- **Tactical**
  - Range: 5
  - Damage: 6
- **Skills**
  - **Combat**
    - Gunnery: +3 (3)
  - **Espionage**
    - Notice: +2 (2)
    - Stealth: +2 (2)

## Grenades
- 37 xp 
- **Aspects:** 
- **Flaws:** "Limited Ammunition,  Single Use"
- **Tactical**
  - Range: 2
  - Area: 2
  - Damage: 7

## Personal Barrier Wards
- 16 xp 
- **Aspects:** Concealable
- **Flaws:** Can wear out
- **Tactical**
  - Armor: 4

## Technical Equipment
- 18 xp 
- **Aspects:** Hacking & Cracking
- **Flaws:** Takes Time
- **Skills**
  - **Espionage**
    - Info warfare: +3 (3)
    - Investigate: +3 (3)

## Claire Jones
- 223 xp 
- **Aspects:** 
- **Flaws:** 
- **Stats**
  - Agility: 1d4
  - Creativity: 1d4
  - Fitness: 1d4
  - Influence: 1d8
  - Knowledge: 1d6
  - Perception: 1d6
- **Skills**
  - **Combat**
    - Melee: +3 (1d4+3)
    - Combat sense: +3 (1d6+3)
    - Dodge: +3 (1d4+3)
    - Small arms: +2 (1d4+2)
    - Endurance: +2 (1d4+2)
  - **Espionage**
    - Investigate: +4 (1d6+4)
    - Stealth: +2 (1d4+2)
    - Athletics: +1 (1d4+1)
    - Notice: +2 (1d6+2)
  - **Social**
    - Rapport: +3 (1d8+3)
    - Leadership: +2 (1d8+2)
    - Deceive: +2 (1d8+2)
    - Streetwise: +2 (1d8+2)
  - **Special**
    - Occult: +2 (1d8+2)
- **Equipment**
  - Sidearm (9xp)
    - Aspects: Concealable
    - Flaws: Limited Ammunition
    - Tactical: Range 2, Damage 2
    - Skills: Small arms 2d4+3
  - Kevlar Reinforced Suit (4xp)
    - Aspects: Concealed
    - Flaws: Only lasts a few shots
    - Tactical: Armor 2
  - Katana (41xp)
    - Tactical: Damage 5
    - Skills: Melee 2d4+7
  - Telekinesis (29xp)
    - Limitations: small cost (× 0.75) 
    - Aspects: Move things with your mind, Leave No Trace
    - Tactical: Armor 2, Damage 2, Range 1, Area 1
    - Skills: Occult 2d8+5

## Katana
- 41 xp 
- **Aspects:** 
- **Flaws:** 
- **Tactical**
  - Damage: 5
- **Skills**
  - **Combat**
    - Melee: +4 (4)

## Telekinesis
- 29 xp 
  - small cost (× 0.75)
- **Aspects:** Move things with your mind, Leave No Trace
- **Flaws:** 
- **Tactical**
  - Armor: 2
  - Damage: 2
  - Range: 1
  - Area: 1
- **Skills**
  - **Special**
    - Occult: +3 (3)

