# Rules


## Primary Stats

- Agility
	- Type SGSCore.SquareValueStatistic
- Creativity
	- Type SGSCore.SquareValueStatistic
- Fitness
	- Type SGSCore.SquareValueStatistic
- Influence
	- Type SGSCore.SquareValueStatistic
- Knowledge
	- Type SGSCore.SquareValueStatistic
- Perception
	- Type SGSCore.SquareValueStatistic
- Willpower
	- Type SGSCore.SquareValueStatistic

## Tactical Stats

- Scale
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Speed
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Range
	- Offset  0
	- Type SGSCore.OffsetStatistic
- Area
	- Offset  3
	- Type SGSCore.OffsetStatistic
- Damage
	- Offset 0
	- Type SGSCore.OffsetStatistic
- Armor
	- Offset  0
	- Type SGSCore.OffsetStatistic

## Thresholds

- Physical Graze
	- Formula `Max(Acrobatics, Athletics, Combat Sense, Dodge)`
	- Type SGSCore.GeneratedStatistic
- Physical Wound
	- Formula `(Physical Graze+Best(Armor))`
	- Type SGSCore.GeneratedStatistic
- Physical Trauma
	- Formula `(Physical Wound+((Fitness+Endurance)/2))`
	- Type SGSCore.GeneratedStatistic
- Mental Graze
	- Formula `(Sum(Etiquette, Rapport, Streetwise, Deceive)/2)`
	- Type SGSCore.GeneratedStatistic
- Mental Wound
	- Formula `(Mental Graze+Average(Influence, Willpower))`
	- Type SGSCore.GeneratedStatistic
- Mental Trauma
	- Formula `(Mental Wound×2)`
	- Type SGSCore.GeneratedStatistic

## Pools

- Health
	- Formula `Sum((Average(Fitness, Willpower)/2), Average(Endurance, Athletics, Survival, Hand To Hand), 2)`
	- Thresholds physical graze, physical wound, physical trauma
	- Type SGSCore.PointPoolStatistic
- Mind
	- Formula `((Sum(Willpower, Knowledge, Creativity, Religion, Survival, Leadership, Streetwise, Arcana, Ki, Occult, Psy)/5)+2)`
	- Thresholds mental graze, mental wound, mental trauma
	- Type SGSCore.PointPoolStatistic

## Skills

- Business
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Arts
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Crafts
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Medicine
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Navigation
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Religion
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Science
	- Stat Knowledge
	- Category Academic
	- Type SGSCore.SkillStatistic
- Survival
	- Stat Creativity
	- Category Academic
	- Type SGSCore.SkillStatistic
- Block
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Combat Sense
	- Stat Perception
	- Category Combat
	- Type SGSCore.SkillStatistic
- Dodge
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Endurance
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Gunnery
	- Stat Perception
	- Category Combat
	- Type SGSCore.SkillStatistic
- Hand To Hand
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Heavy Weapons
	- Stat Fitness
	- Category Combat
	- Type SGSCore.SkillStatistic
- Melee
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Pilot
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Small Arms
	- Stat Agility
	- Category Combat
	- Type SGSCore.SkillStatistic
- Acrobatics
	- Stat Agility
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Athletics
	- Stat Fitness
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Info Warfare
	- Stat Knowledge
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Investigate
	- Stat Perception
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Notice
	- Stat Perception
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Stealth
	- Stat Creativity
	- Category Espionage
	- Type SGSCore.SkillStatistic
- Deceive
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Empathy
	- Stat Perception
	- Category Social
	- Type SGSCore.SkillStatistic
- Etiquette
	- Stat Knowledge
	- Category Social
	- Type SGSCore.SkillStatistic
- Leadership
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Provoke
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Rapport
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Streetwise
	- Stat Influence
	- Category Social
	- Type SGSCore.SkillStatistic
- Arcana
	- Stat Knowledge
	- Category Special
	- Type SGSCore.SkillStatistic
- Ki
	- Stat Willpower
	- Category Special
	- Type SGSCore.SkillStatistic
- Occult
	- Stat Influence
	- Category Special
	- Type SGSCore.SkillStatistic
- Psy
	- Stat Creativity
	- Category Special
	- Type SGSCore.SkillStatistic

## Limitations
- disarmable: 0.5
- small cost: 0.75
- large cost: 0.5
- once per scene: 0.333333333333
- once per day: 0.25
- mook: 0.25
- rare trigger: 0.5
- common trigger: 0.75

## Default Enabled Generated Stats
- Agility
- Creativity
- Fitness
- Influence
- Knowledge
- Perception
- Willpower
- Physical Graze
- Physical Wound
- Physical Trauma
- Mental Graze
- Mental Wound
- Mental Trauma
- Health
- Mind
- Speed

# Entities

## longsword
- 16 xp, 1 ev
- **Tactical**
  - Damage: 4

## dagger
- 14 xp, 1 ev
- **Aspects:** easily hidden
- **Tactical**
  - Damage: 2

## flame wand
- 26 xp, 1 ev
- **Aspects:** conjure flames small and large
- **Skills**
  - **Special**
    - Arcana: +4 (4)

## earth staff
- 14 xp, 1 ev
- **Tactical**
  - Damage: 3
- **Skills**
  - **Academic**
    - Medicine: +1 (1)
  - **Special**
    - Arcana: +2 (2)

## longbow
- 16 xp, 1 ev
- **Flaws:** cannot be used in melee, requires ammunition
- **Tactical**
  - Range: 4
  - Damage: 4
- **Skills**
  - **Combat**
    - Small arms: +2 (2)

## mace
- 16 xp, 1 ev
- **Aspects:** good against armor
- **Flaws:** heavy & cumbersome
- **Tactical**
  - Damage: 4

## fire bolt
- 36 xp, 1 ev
- **Skills**
  - **Special**
    - Arcana: +6 (6)

## assassinate
- 19 xp, 1 ev
  - rare trigger (× 0.5)
  - must be hidden and out of combat.
- **Flaws:** must be hidden
- **Tactical**
  - Damage: 7

## kite shield
- 8 xp, 1 ev
- **Tactical**
  - Armor: 2
- **Skills**
  - **Combat**
    - Block: +2 (2)

## plate armor
- 36 xp, 1 ev
- **Tactical**
  - Armor: 6

## chainmail
- 16 xp, 1 ev
- **Tactical**
  - Armor: 4

## leather armor
- 4 xp, 1 ev
- **Tactical**
  - Armor: 2

## mage robes
- 2 xp, 1 ev
- **Tactical**
  - Armor: 1
- **Skills**
  - **Special**
    - Arcana: +1 (1)

## battle axe
- 15 xp, 1 ev
- **Flaws:** unwieldy
- **Tactical**
  - Damage: 5

## medicine bag
- 0 xp, 1 ev
- **Flaws:** runs out of materials
- **Skills**
  - **Academic**
    - Medicine: +3 (3)
    - Survival: +1 (1)

## bill
- 78 xp, 2 ev
- **Stats**
  - Agility: 1d4
  - Fitness: 1d4
  - Willpower: 1d4
- **Skills**
  - **Combat**
    - Endurance: +6 (1d4+6)
    - Melee: +2 (1d4+2)
- **Equipment**
  - dagger (14xp)
    - Aspects: easily hidden
    - Tactical: Damage 2

## goblin
- 12 xp, 1 ev
  - mook (× 0.25)
- **Stats**
  - Agility: 1d6
  - Creativity: 1d4
  - Perception: 1d4
- **Skills**
  - **Academic**
    - Survival: +1 (1d4+1)
  - **Combat**
    - Melee: +1 (1d6+1)
  - **Espionage**
    - Acrobatics: +2 (1d6+2)
    - Stealth: +2 (1d4+2)
- **Equipment**
  - goblin sword (4xp)
    - Tactical: Damage 2
  - pointy stick (1xp)
    - Tactical: Damage 1

## goblin sword
- 4 xp, 1 ev
- **Tactical**
  - Damage: 2

## pointy stick
- 1 xp, 1 ev
- **Tactical**
  - Damage: 1

## goblin bow
- 4 xp, 1 ev
  - disarmable (× 0.5)
  - Can't be used in melee, needs arrows
- **Tactical**
  - Range: 2
  - Damage: 2

## archer goblin
- 12 xp, 1 ev
  - mook (× 0.25)
- **Stats**
  - Agility: 1d6
  - Creativity: 1d4
  - Perception: 1d4
- **Skills**
  - **Combat**
    - Small arms: +2 (1d6+2)
  - **Espionage**
    - Notice: +2 (1d4+2)
    - Stealth: +2 (1d4+2)
- **Equipment**
  - goblin bow (4xp)
    - Limitations: disarmable (× 0.5) , Can't be used in melee, needs arrows
    - Tactical: Range 2, Damage 2
  - pointy stick (1xp)
    - Tactical: Damage 1

## orc
- 120 xp, 5 ev
- **Stats**
  - Agility: 1d6
  - Fitness: 1d8
  - Perception: 1d4
  - Willpower: 1d4
- **Skills**
  - **Academic**
    - Survival: +2 (2)
  - **Combat**
    - Block: +3 (1d8+3)
    - Combat sense: +1 (1d4+1)
    - Dodge: +2 (1d6+2)
    - Endurance: +2 (1d8+2)
    - Hand to hand: +2 (1d8+2)
    - Melee: +3 (1d6+3)
  - **Espionage**
    - Athletics: +2 (1d8+2)
- **Equipment**
  - battle axe (15xp)
    - Flaws: unwieldy
    - Tactical: Damage 5

## Cleric
- 268 xp, 28 ev
- **Stats**
  - Agility: 1d6
  - Fitness: 1d4
  - Influence: 1d6
  - Knowledge: 1d8
  - Perception: 1d4
- **Skills**
  - **Academic**
    - Medicine: +3 (1d8+3)
    - Religion: +4 (1d8+4)
  - **Combat**
    - Combat sense: +2 (1d4+2)
    - Dodge: +2 (1d6+2)
    - Endurance: +2 (1d4+2)
    - Hand to hand: +3 (1d4+3)
    - Heavy weapons: +4 (1d4+4)
    - Melee: +2 (1d6+2)
  - **Espionage**
    - Athletics: +2 (1d4+2)
    - Investigate: +2 (1d4+2)
    - Notice: +3 (1d4+3)
  - **Social**
    - Etiquette: +3 (1d8+3)
    - Leadership: +3 (1d6+3)
    - Rapport: +3 (1d6+3)
  - **Special**
    - Arcana: +3 (1d8+3)
- **Equipment**
  - mace (16xp)
    - Aspects: good against armor
    - Flaws: heavy & cumbersome
    - Tactical: Damage 4
  - plate armor (36xp)
    - Tactical: Armor 6
  - holy symbol (13xp)
    - Skills: Medicine 1d8+4, Religion 1d8+6, Dodge 1d6+4, Arcana 1d8+5

## holy symbol
- 13 xp, 1 ev
- **Skills**
  - **Academic**
    - Medicine: +1 (1)
    - Religion: +2 (2)
  - **Combat**
    - Dodge: +2 (2)
  - **Special**
    - Arcana: +2 (2)

## rogue
- 265 xp, 28 ev
- **Stats**
  - Agility: 1d8
  - Creativity: 1d6
  - Fitness: 1d4
  - Influence: 1d4
  - Perception: 1d6
- **Skills**
  - **Academic**
    - Business: +2 (2)
    - Survival: +1 (1d6+1)
  - **Combat**
    - Combat sense: +4 (1d6+4)
    - Dodge: +4 (1d8+4)
    - Melee: +4 (1d8+4)
    - Small arms: +3 (1d8+3)
  - **Espionage**
    - Acrobatics: +4 (1d8+4)
    - Investigate: +3 (1d6+3)
    - Notice: +4 (1d6+4)
    - Stealth: +5 (1d6+5)
  - **Social**
    - Deceive: +3 (1d4+3)
    - Streetwise: +3 (1d4+3)
- **Equipment**
  - leather armor (4xp)
    - Tactical: Armor 2
  - dagger (14xp)
    - Aspects: easily hidden
    - Tactical: Damage 2
  - crossbow (15xp)
    - Limitations: small cost (× 0.75) , Limited ammunition, reloading time needed
    - Tactical: Range 2, Damage 4
  - darts (2xp)
    - Tactical: Range 1, Damage 1

## crossbow
- 15 xp, 1 ev
  - small cost (× 0.75)
  - Limited ammunition, reloading time needed
- **Tactical**
  - Range: 2
  - Damage: 4

## darts
- 2 xp, 1 ev
- **Tactical**
  - Range: 1
  - Damage: 1

## House Cat
- 59 xp, 1 ev
- **Stats**
  - Agility: 1d6
  - Creativity: 1d4
  - Perception: 1d4
- **Skills**
  - **Combat**
    - Combat sense: +1 (1d4+1)
    - Dodge: +2 (1d6+2)
    - Hand to hand: +2 (2)
  - **Espionage**
    - Acrobatics: +2 (1d6+2)
    - Stealth: +3 (1d4+3)
  - **Social**
    - Streetwise: +1 (1)
  - **Special**
    - Psy: +1 (1d4+1)
- **Equipment**
  - cat claws (1xp)
    - Tactical: Damage 1

## cat claws
- 1 xp, 1 ev
- **Tactical**
  - Damage: 1

## Skeleton
- 13 xp, 1 ev
  - mook (× 0.25)
  - falls apart easy
- **Stats**
  - Agility: 1d4
  - Fitness: 1d6
  - Perception: 1d4
- **Skills**
  - **Academic**
    - Religion: +1 (1)
  - **Combat**
    - Block: +2 (1d6+2)
    - Combat sense: +2 (1d4+2)
    - Melee: +2 (1d4+2)
- **Equipment**
  - rusty sword (4xp)
    - Tactical: Damage 2
  - rotten shield (4xp)
    - Tactical: Armor 2

## rusty sword
- 4 xp, 1 ev
- **Tactical**
  - Damage: 2

## rotten shield
- 4 xp, 1 ev
- **Tactical**
  - Armor: 2

## Advanced Skeleton
- 16 xp, 1 ev
  - mook (× 0.25)
  - falls apart easy
- **Stats**
  - Agility: 1d4
  - Fitness: 1d6
  - Perception: 1d4
- **Skills**
  - **Academic**
    - Religion: +1 (1)
  - **Combat**
    - Block: +3 (1d6+3)
    - Combat sense: +2 (1d4+2)
    - Melee: +3 (1d4+3)
- **Equipment**
  - rusty sword (4xp)
    - Tactical: Damage 2
  - rotten shield (4xp)
    - Tactical: Armor 2
  - broken armor (1xp)
    - Tactical: Armor 1

## broken armor
- 1 xp, 1 ev
- **Tactical**
  - Armor: 1

## dragon
- 791 xp, 250 ev
- **Stats**
  - Agility: 1d12
  - Creativity: 1d10
  - Fitness: 1d20
  - Influence: 1d10
  - Knowledge: 1d12
  - Perception: 1d10
  - Willpower: 1d10
- **Skills**
  - **Academic**
    - Business: +2 (1d12+2)
    - Navigation: +2 (1d10+2)
    - Survival: +3 (1d10+3)
  - **Combat**
    - Block: +4 (1d20+4)
    - Combat sense: +5 (1d10+5)
    - Dodge: +4 (1d12+4)
    - Endurance: +5 (1d20+5)
    - Hand to hand: +6 (1d20+6)
    - Melee: +2 (1d12+2)
    - Pilot: +3 (1d12+3)
  - **Espionage**
    - Acrobatics: +3 (1d12+3)
    - Athletics: +3 (1d20+3)
  - **Social**
    - Etiquette: +2 (1d12+2)
  - **Special**
    - Arcana: +2 (1d12+2)
- **Equipment**
  - Dragon claws (16xp)
    - Tactical: Damage 4
  - Dragon Tail (8xp)
    - Limitations: once per scene (× 0.333333333333) 
    - Tactical: Damage 5
  - Dragon Hide (36xp)
    - Tactical: Armor 6
  - Breath Weapon (13xp)
    - Limitations: once per day (× 0.25) 
    - Tactical: Damage 6
    - Skills: Arcana 1d12+6

## Dragon claws
- 16 xp, 1 ev
- **Tactical**
  - Damage: 4

## Dragon Hide
- 36 xp, 1 ev
- **Tactical**
  - Armor: 6

## Dragon Tail
- 8 xp, 1 ev
  - once per scene (× 0.333333333333)
- **Tactical**
  - Damage: 5

## Breath Weapon
- 13 xp, 1 ev
  - once per day (× 0.25)
- **Tactical**
  - Damage: 6
- **Skills**
  - **Special**
    - Arcana: +4 (4)

## healing spell
- 9 xp, 1 ev
- **Skills**
  - **Academic**
    - Medicine: +3 (3)

## invisibility spell
- 4 xp, 1 ev
  - disarmable (× 0.5)
  - Ends when you attack
- **Skills**
  - **Espionage**
    - Stealth: +3 (3)

## All Rounder
- 288 xp, 33 ev
- **Aspects:** Adventuring Teacher
- **Flaws:** Knows a little of everything
- **Stats**
  - Agility: 1d6
  - Creativity: 1d6
  - Knowledge: 1d4
  - Perception: 1d8
  - Willpower: 1d4
- **Skills**
  - **Academic**
    - Crafts: +2 (1d6+2)
    - Medicine: +2 (1d4+2)
    - Navigation: +2 (1d6+2)
    - Religion: +1 (1d4+1)
    - Science: +3 (1d4+3)
  - **Combat**
    - Combat sense: +4 (1d8+4)
    - Dodge: +2 (1d6+2)
    - Endurance: +4 (4)
    - Melee: +4 (1d6+4)
    - Small arms: +3 (1d6+3)
  - **Espionage**
    - Acrobatics: +3 (1d6+3)
    - Athletics: +1 (1)
    - Investigate: +2 (1d8+2)
    - Notice: +2 (1d8+2)
    - Stealth: +2 (1d6+2)
  - **Social**
    - Etiquette: +2 (1d4+2)
    - Rapport: +2 (2)
    - Streetwise: +1 (1)
  - **Special**
    - Arcana: +4 (1d4+4)
- **Equipment**
  - longsword (16xp)
    - Tactical: Damage 4
  - longbow (16xp)
    - Flaws: cannot be used in melee, requires ammunition
    - Tactical: Range 4, Damage 4
    - Skills: Small arms 1d6+5
  - flame wand (26xp)
    - Aspects: conjure flames small and large
    - Skills: Arcana 1d4+8
  - leather armor (4xp)
    - Tactical: Armor 2
  - goblin (12xp)
    - Limitations: mook (× 0.25) 
    - Stats: Agility Agility: d6, Creativity Creativity: d4, Perception Perception: d4
    - Skills: Survival 1d6+1, Melee 2d6+5, Acrobatics 2d6+5, Stealth 1d6+4
    - Equipment: Goblin sword 4, Pointy stick 1

## Beefcake
- 350 xp, 49 ev
- **Aspects:** Very Goal Oriented
- **Flaws:** Very Goal Oriented
- **Stats**
  - Fitness: 1d20
- **Skills**
  - **Combat**
    - Block: +5 (1d20+5)
    - Combat sense: +3 (3)
    - Endurance: +4 (1d20+4)
    - Heavy weapons: +5 (1d20+5)
  - **Espionage**
    - Athletics: +4 (1d20+4)
- **Equipment**
  - plate armor (36xp)
    - Tactical: Armor 6
  - kite shield (8xp)
    - Tactical: Armor 2
    - Skills: Block 1d20+7
  - battle axe (15xp)
    - Flaws: unwieldy
    - Tactical: Damage 5

## Epic
- 1000 xp, 400 ev
- **Stats**
  - Agility: 1d20
  - Creativity: 1d12
  - Fitness: 1d10
  - Influence: 1d8
  - Knowledge: 1d10
  - Perception: 1d12
  - Willpower: 1d8
- **Skills**
  - **Academic**
    - Arts: +2 (1d12+2)
    - Medicine: +3 (1d10+3)
  - **Combat**
    - Block: +4 (1d10+4)
    - Combat sense: +5 (1d12+5)
    - Dodge: +5 (1d20+5)
    - Endurance: +3 (1d10+3)
    - Melee: +7 (1d20+7)
  - **Espionage**
    - Acrobatics: +4 (1d20+4)
    - Info warfare: +2 (1d10+2)
    - Investigate: +3 (1d12+3)
    - Notice: +3 (1d12+3)
    - Stealth: +3 (1d12+3)
  - **Social**
    - Deceive: +4 (1d8+4)
    - Etiquette: +3 (1d10+3)
    - Rapport: +3 (1d8+3)
    - Streetwise: +3 (1d8+3)
  - **Special**
    - Arcana: +7 (1d10+7)
    - Psy: +3 (1d12+3)
- **Equipment**
  - Rapier (36xp)
    - Stats: Agility Agility: 2
    - Tactical: Damage 6
  - dragon leather armor (40xp)
    - Tactical: Armor 6
    - Skills: Dodge 1d20+7
  - Fancy clothes (12xp)
    - Skills: Business 1d10+2, Deceive 1d8+6, Etiquette 1d10+5
  - fire bolt (36xp)
    - Skills: Arcana 1d10+13
  - healing spell (9xp)
    - Skills: Medicine 1d10+6
  - invisibility spell (4xp)
    - Limitations: disarmable (× 0.5) , Ends when you attack
    - Skills: Stealth 1d12+6
  - medicine bag (0xp)
    - Flaws: runs out of materials
    - Skills: Medicine 1d10+6, Survival 1d12+1
  - Meteor Swarm (52xp)
    - Limitations: once per day (× 0.25) 
    - Tactical: Damage 12
    - Skills: Arcana 1d10+15
  - compass spell (9xp)
    - Skills: Navigation 1d12+3
  - disguise spell (9xp)
    - Skills: Deceive 1d8+7

## Rapier
- 36 xp, 1 ev
- **Stats**
  - Agility: 12
- **Tactical**
  - Damage: 6

## dragon leather armor
- 40 xp, 1 ev
- **Tactical**
  - Armor: 6
- **Skills**
  - **Combat**
    - Dodge: +2 (2)

## Fancy clothes
- 12 xp, 1 ev
- **Skills**
  - **Academic**
    - Business: +2 (2)
  - **Social**
    - Deceive: +2 (2)
    - Etiquette: +2 (2)

## Meteor Swarm
- 52 xp, 1 ev
  - once per day (× 0.25)
- **Tactical**
  - Damage: 12
- **Skills**
  - **Special**
    - Arcana: +8 (8)

## compass spell
- 9 xp, 1 ev
- **Skills**
  - **Academic**
    - Navigation: +3 (3)

## disguise spell
- 9 xp, 1 ev
- **Skills**
  - **Social**
    - Deceive: +3 (3)

## Nadia
- 259 xp, 26 ev
- **Aspects:** Dashing young war hero
- **Flaws:** Hot headed tirades
- **Stats**
  - Agility: 1d8
  - Creativity: 1d4
  - Fitness: 1d4
  - Influence: 1d6
  - Perception: 1d6
- **Skills**
  - **Combat**
    - Block: +2 (1d4+2)
    - Combat sense: +4 (1d6+4)
    - Dodge: +4 (1d8+4)
    - Endurance: +3 (1d4+3)
    - Hand to hand: +2 (1d4+2)
    - Melee: +4 (1d8+4)
  - **Espionage**
    - Info warfare: +2 (2)
    - Investigate: +4 (1d6+4)
    - Notice: +2 (1d6+2)
  - **Social**
    - Etiquette: +2 (2)
    - Leadership: +4 (1d6+4)
- **Equipment**
  - Rapier (36xp)
    - Stats: Agility Agility: 2
    - Tactical: Damage 6
  - chainmail (16xp)
    - Tactical: Armor 4
  - dagger (14xp)
    - Aspects: easily hidden
    - Tactical: Damage 2

## Sasha
- 250 xp, 25 ev
- **Aspects:** Best Tracker in the west
- **Flaws:** Dislikes being around people
- **Stats**
  - Agility: 1d8
  - Creativity: 1d4
  - Fitness: 1d6
  - Knowledge: 1d4
  - Perception: 1d6
- **Skills**
  - **Academic**
    - Crafts: +1 (1d4+1)
    - Medicine: +3 (1d4+3)
    - Navigation: +4 (1d4+4)
    - Survival: +4 (1d4+4)
  - **Combat**
    - Combat sense: +3 (1d6+3)
    - Melee: +3 (1d8+3)
    - Small arms: +5 (1d8+5)
  - **Espionage**
    - Notice: +4 (1d6+4)
    - Stealth: +4 (1d4+4)
- **Equipment**
  - longbow (16xp)
    - Flaws: cannot be used in melee, requires ammunition
    - Tactical: Range 4, Damage 4
    - Skills: Small arms 1d8+7
  - crossbow (15xp)
    - Limitations: small cost (× 0.75) , Limited ammunition, reloading time needed
    - Tactical: Range 2, Damage 4
  - dagger (14xp)
    - Aspects: easily hidden
    - Tactical: Damage 2
  - leather armor (4xp)
    - Tactical: Armor 2

## Sobol Utkin
- 137 xp, 7 ev
- **Aspects:** Loyal Guards
- **Stats**
  - Agility: 1d4
  - Fitness: 1d6
  - Influence: 1d4
- **Skills**
  - **Academic**
    - Crafts: +2 (2)
    - Medicine: +1 (1)
    - Religion: +1 (1)
  - **Combat**
    - Block: +2 (1d6+2)
    - Combat sense: +2 (2)
    - Dodge: +2 (1d4+2)
    - Endurance: +2 (1d6+2)
    - Gunnery: +1 (1)
    - Hand to hand: +2 (1d6+2)
    - Melee: +3 (1d4+3)
    - Small arms: +2 (1d4+2)
  - **Espionage**
    - Athletics: +2 (1d6+2)
  - **Social**
    - Leadership: +1 (1d4+1)
    - Streetwise: +2 (1d4+2)
- **Equipment**
  - longsword (16xp)
    - Tactical: Damage 4
  - Flintlock Pistol (10xp)
    - Limitations: disarmable (× 0.5) 
    - Tactical: Range 2, Damage 4
  - leather armor (4xp)
    - Tactical: Armor 2
  - dagger (14xp)
    - Aspects: easily hidden
    - Tactical: Damage 2

## Flintlock Pistol
- 10 xp, 1 ev
  - disarmable (× 0.5)
- **Tactical**
  - Range: 2
  - Damage: 4

## Alexei Fyodorov
- 256 xp, 26 ev
- **Aspects:** Prodigal mage 
- **Flaws:** Bored with court life
- **Stats**
  - Agility: 1d6
  - Creativity: 1d6
  - Knowledge: 1d8
  - Perception: 1d4
  - Willpower: 1d4
- **Pools**
  - Health: 2 [][]
  - Mind: 6 [][][][][][]
- **Thresholds**
  - Physical graze: 3
  - Physical wound: 9
  - Physical trauma: 9
  - Mental graze: 0
  - Mental wound: 1
  - Mental trauma: 2
- **Skills**
  - **Academic**
    - Medicine: +2 (1d8+2)
  - **Combat**
    - Combat sense: +3 (1d4+3)
    - Dodge: +2 (1d6+2)
    - Endurance: +2 (2)
    - Small arms: +1 (1d6+1)
  - **Espionage**
    - Acrobatics: +2 (1d6+2)
    - Investigate: +3 (1d4+3)
    - Notice: +2 (1d4+2)
  - **Social**
    - Etiquette: +3 (1d8+3)
  - **Special**
    - Arcana: +5 (1d8+5)
    - Psy: +3 (1d6+3)
- **Equipment**
  - Flintlock Pistol (10xp)
    - Limitations: disarmable (× 0.5) 
    - Tactical: Range 2, Damage 4
  - healing spell (9xp)
    - Skills: Medicine 1d8+5
  - compass spell (9xp)
    - Skills: Navigation 1d6+3
  - disguise spell (9xp)
    - Skills: Deceive 3
  - flame wand (26xp)
    - Aspects: conjure flames small and large
    - Skills: Arcana 1d8+9
  - fire spell (16xp)
    - Tactical: Damage 4
  - ice crystal (11xp)
    - Limitations: once per scene (× 0.333333333333) 
    - Tactical: Damage 6

## fire spell
- 16 xp, 1 ev
- **Tactical**
  - Damage: 4

## ice crystal
- 11 xp, 1 ev
  - once per scene (× 0.333333333333)
- **Tactical**
  - Damage: 6

## fire crystal
- 5 xp, 1 ev
  - once per scene (× 0.333333333333)
- **Tactical**
  - Damage: 4

## Meteor Crystal
- 78 xp, 2 ev
  - large cost (× 0.5)
  - once per day (× 0.25)
- **Tactical**
  - Damage: 25

## Healing Crystal
- 11 xp, 1 ev
  - once per scene (× 0.333333333333)
- **Skills**
  - **Academic**
    - Medicine: +6 (6)

## Shield Crystal
- 8 xp, 1 ev
  - once per scene (× 0.333333333333)
- **Skills**
  - **Combat**
    - Block: +5 (5)

## Constantine
- 232 xp, 21 ev
- **Aspects:** Heir Apparent to him at least
- **Flaws:** Would be dangerous if he was little smarter
- **Stats**
  - Agility: 1d6
  - Fitness: 1d8
  - Influence: 1d6
  - Knowledge: 1d4
  - Willpower: 1d4
- **Pools**
  - Health: 5 [][][][][]
  - Mind: 3 [][][]
- **Thresholds**
  - Physical graze: 3
  - Physical wound: 9
  - Physical trauma: 12
  - Mental graze: 0
  - Mental wound: 5
  - Mental trauma: 10
- **Skills**
  - **Academic**
    - Business: +3 (1d4+3)
  - **Combat**
    - Block: +4 (1d8+4)
    - Combat sense: +2 (2)
    - Dodge: +3 (1d6+3)
    - Melee: +4 (1d6+4)
    - Small arms: +3 (1d6+3)
  - **Espionage**
    - Athletics: +2 (1d8+2)
  - **Social**
    - Etiquette: +2 (1d4+2)
    - Leadership: +2 (1d6+2)
    - Provoke: +3 (1d6+3)
  - **Special**
    - Ki: +3 (1d4+3)
- **Equipment**
  - longsword (16xp)
    - Tactical: Damage 4
  - Flintlock Pistol (10xp)
    - Limitations: disarmable (× 0.5) 
    - Tactical: Range 2, Damage 4
  - fire crystal (5xp)
    - Limitations: once per scene (× 0.333333333333) 
    - Tactical: Damage 4
  - Shield Crystal (8xp)
    - Limitations: once per scene (× 0.333333333333) 
    - Skills: Block 1d8+9
  - chainmail (16xp)
    - Tactical: Armor 4

## Angel
- 449 xp, 80 ev
- **Aspects:** Might of Heaven
- **Flaws:** Ignorant of the Ways of the World
- **Stats**
  - Agility: 1d10
  - Creativity: 1d4
  - Fitness: 1d6
  - Influence: 1d8
  - Knowledge: 1d8
  - Perception: 1d4
  - Willpower: 1d8
- **Pools**
  - Health: 5 [][][][][]
  - Mind: 7 [][][][][][][]
- **Thresholds**
  - Physical graze: 4
  - Physical wound: 10
  - Physical trauma: 15
  - Mental graze: -2
  - Mental wound: 6
  - Mental trauma: 12
- **Skills**
  - **Academic**
    - Medicine: +3 (1d8+3)
    - Religion: +3 (1d8+3)
  - **Combat**
    - Block: +5 (1d6+5)
    - Combat sense: +4 (1d4+4)
    - Dodge: +4 (1d10+4)
    - Endurance: +5 (1d6+5)
    - Gunnery: +3 (1d4+3)
    - Heavy weapons: +4 (1d6+4)
    - Melee: +3 (1d10+3)
    - Pilot: +5 (1d10+5)
  - **Social**
    - Provoke: +2 (1d8+2)
  - **Special**
    - Arcana: +4 (1d8+4)
    - Occult: +3 (1d8+3)
- **Equipment**
  - dragon leather armor (40xp)
    - Tactical: Armor 6
    - Skills: Dodge 1d10+6
  - mace (16xp)
    - Aspects: good against armor
    - Flaws: heavy & cumbersome
    - Tactical: Damage 4
  - fire spell (16xp)
    - Tactical: Damage 4
  - disguise spell (9xp)
    - Skills: Deceive 1d8+3

## bite
- 9 xp, 1 ev
- **Tactical**
  - Damage: 3

## claw
- 4 xp, 1 ev
- **Tactical**
  - Damage: 2

## Wolf
- 61 xp, 1 ev
- **Stats**
  - Agility: 1d4
  - Fitness: 1d4
- **Pools**
  - Health: 2 [][]
  - Mind: 0 
- **Thresholds**
  - Physical graze: 2
  - Physical wound: 8
  - Physical trauma: 11
  - Mental graze: -2
  - Mental wound: -3
  - Mental trauma: -6
- **Skills**
  - **Combat**
    - Combat sense: +2 (2)
    - Dodge: +2 (1d4+2)
    - Endurance: +2 (1d4+2)
    - Melee: +2 (1d4+2)
  - **Espionage**
    - Acrobatics: +2 (1d4+2)
    - Notice: +2 (2)
    - Stealth: +2 (2)
  - **Social**
    - Provoke: +2 (2)
- **Equipment**
  - claw (4xp)
    - Tactical: Damage 2
  - bite (9xp)
    - Tactical: Damage 3

